?

Log in

No account? Create an account
XEmacs 21.1 support in ljupdate - LiveJournal Client Discussions [entries|archive|friends|userinfo]
LiveJournal Client Discussions

[ userinfo | livejournal userinfo ]
[ archive | journal archive ]

XEmacs 21.1 support in ljupdate [Aug. 17th, 2002|06:08 am]
LiveJournal Client Discussions

lj_clients

[hober]
[mood |pleasedpleased]
[music |Rage Against The Machine - How I Could Just Kill A Man]

Hi there!

It's been a while since I last gratuitously advertised ljupdate here. A lot has happened since then!

Besides a slew of cool new features and what-not, the latest development snapshot now supports the 21.1 series of XEmacs. (The 21.4 series has been supported for some time, but 21.1 is significantly less compatible with recent GNU Emacs releases, and so it required a bit more hackery.) Since XEmacs 21.1 support has been so frequently requested, I thought I'd let people here know, in case the lack thereof has been your reason for not using ljupdate. Or something like that anyway.

Despite the name, the latest development snapshot is quite usable, and will likely become the next release with very little change.

Posted with XEmacs 21.1 (patch 9) "Canyonlands" [Lucid] (i386-pc-win32) of Mon Feb 14 2000 on THALES
linkReply